
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { background-color: #ffffff; padding-bottom: 70px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_17 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_row_18 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_19 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_19:first-child { margin-top: 0; }
#wb_element_instance14 { z-index: 3; height: 419px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: transparent; touch-action: manipulation; }
#wb_element_instance14 .wb-picture-caption { background-color: rgba(255, 245, 255, 0.79); }
#wb_element_instance14_pswp .wb-picture-caption { background-color: rgba(255, 245, 255, 0.79); }
#wb_element_instance14 .wb-lightbox-title { font-style: normal normal ; font: normal normal 35px 'Playfair Display',Arial,serif; font-family: 'Playfair Display',Arial,serif; color: #c70050; text-align: center; }
#wb_element_instance14_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 35px 'Playfair Display',Arial,serif; font-family: 'Playfair Display',Arial,serif; color: #c70050; text-align: center; }
#wb_element_instance14 .wb-lightbox-description { font-style: normal normal ; font: normal normal 18px 'Cormorant Garamond',Arial,serif; font-family: 'Cormorant Garamond',Arial,serif; color: #383838; text-align: center; }
#wb_element_instance14_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 18px 'Cormorant Garamond',Arial,serif; font-family: 'Cormorant Garamond',Arial,serif; color: #383838; text-align: center; }
#wb_cs_row_20 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -419px; float: left; padding-bottom: 0px; }
#wb_cs_col_21 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_21:first-child { margin-top: 0; }
#wb_element_instance16 { z-index: 3; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance16 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance16 > .wb_shp { background-color: transparent; border: 5px solid #000000; border-radius: 0px 100px 100px 0px; -moz-border-radius: 0px 100px 100px 0px; -webkit-border-radius: 0px 100px 100px 0px; }
#wb_cs_row_22 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_23 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_23:first-child { margin-top: 0; }
#wb_element_instance12 { z-index: 6; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_cs_row_24 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -8px; float: left; padding-bottom: 0px; }
#wb_cs_col_25 { width: 123.89380530973%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_25:first-child { margin-top: 0; }
#wb_element_instance13 { z-index: 8; opacity: 1; min-height: 24px; width: 80.714285714286%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_cs_col_26 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_26:first-child { margin-top: 0; }
#wb_element_instance17 { z-index: 203; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance17 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #3a1f52; border-color: #000000; }
#wb_element_instance17.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance17 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance17 .btn-collapser:hover { background-color: #3a1f52; border-color: #000000; }
#wb_element_instance17 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance17 ul { background: #3a1f52 none repeat left top; border: 1px none #000000; }
#wb_element_instance17 > ul { display: none; }
#wb_element_instance17.collapse-expanded > ul > li { display: block; }
#wb_element_instance17.collapse-expanded li > ul { position: static; }
#wb_element_instance17.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance17.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: right; }
#wb_element_instance17 ul ul { background: transparent none repeat right top; }
#wb_element_instance17 li { margin: 0px 0px 0px 0px; }
#wb_element_instance17 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance17 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_27 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_27:first-child { margin-top: 0; }
#wb_element_instance8 { z-index: 3; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_cs_col_28 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_28:first-child { margin-top: 0; }
#wb_element_instance15 { z-index: 3; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance15 > iframe { width: 100%; }
#wb_element_instance15 > embed { width: 100%; }
#wb_cs_row_29 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_30 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_30:first-child { margin-top: 0px; }
#wb_element_instance11 { z-index: 166; height: 80px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance11 > .wb_shp { width: 100%; height: 80px; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance11 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_31 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -60px; float: left; padding-bottom: 0px; }
#wb_cs_col_32 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_32:first-child { margin-top: 0; }
#wb_element_instance9 { z-index: 279; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_cs_row_33 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -30px; float: left; padding-bottom: 0px; }
#wb_cs_col_34 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_34:first-child { margin-top: 0; }
#wb_element_instance10 { z-index: 280; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 22px; max-width: 44px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance10 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_35 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -98px; float: left; padding-bottom: 0px; }
#wb_element_instance18 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_17 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_18 { padding-top: 20px; padding-left: 0%; padding-right: -1.2345679012346%; }
	#wb_cs_col_19 { max-width: 2430px; margin-top: 0px; }
	#wb_cs_col_19:first-child { margin-top: 0px; }
	#wb_element_instance14 { margin-top: 0px; }
	#wb_cs_row_20 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_21 { max-width: 1111.9691119691px; margin-top: 50px; min-width: 111.19691119691px; width: 46.332046332046%; margin-left: 0.0%; }
	#wb_cs_col_21:first-child { margin-top: 50px; }
	#wb_element_instance16 { margin-top: 40px; padding: 0.01px; padding-bottom: 0px; }
	#wb_element_instance16 > .wb-elm-ch-wrp { margin-top: -40px; }
	#wb_cs_row_22 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_23 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_23:first-child { margin-top: 0px; }
	#wb_element_instance12 { margin-top: 0px; }
	#wb_cs_row_24 { padding-left: 2.5%; padding-right: 3.3333333333333%; }
	#wb_cs_col_25 { max-width: 2260px; margin-top: 0px; min-width: 226px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_25:first-child { margin-top: 0px; }
	#wb_element_instance13 { margin-top: 0px; width: 100%; }
	#wb_cs_col_26 { max-width: 860px; margin-top: 0px; min-width: 86px; width: 38.053097345133%; margin-left: -69.026548%; }
	#wb_cs_col_26:first-child { margin-top: 0px; }
	#wb_element_instance17 { margin-top: 0px; }
	#wb_element_instance17 ul { background: transparent none repeat right top; }
	#wb_element_instance17 .btn-collapser { display: none; }
	#wb_element_instance17 > ul { display: block; }
	#wb_cs_col_27 { max-width: 917.37451737452px; margin-top: 90px; min-width: 91.737451737452px; width: 38.223938223938%; margin-left: -37.165379%; }
	#wb_cs_col_27:first-child { margin-top: 90px; }
	#wb_element_instance8 { margin-top: 0px; }
	#wb_cs_col_28 { max-width: 370.65637065637px; margin-top: 0px; min-width: 37.065637065637px; width: 15.444015444015%; margin-right: 33.333332%; }
	#wb_cs_col_28:first-child { margin-top: 0px; }
	#wb_element_instance15 { margin-top: 0px; }
	#wb_cs_row_29 { padding-left: 0%; padding-right: -1.2345679012346%; }
	#wb_cs_col_30 { max-width: 2430px; }
	#wb_element_instance11 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_31 { padding-left: 2.4691358024691%; padding-right: 69.135802469136%; }
	#wb_cs_col_32 { max-width: 660px; margin-top: 0px; }
	#wb_cs_col_32:first-child { margin-top: 0px; }
	#wb_element_instance9 { margin-top: 0px; }
	#wb_cs_row_33 { padding-left: 2.4691358024691%; padding-right: 92.674897119342%; }
	#wb_cs_col_34 { max-width: 88px; margin-top: 0px; }
	#wb_cs_col_34:first-child { margin-top: 0px; }
	#wb_element_instance10 { margin-top: 0px; }
	#wb_cs_row_35 { padding-left: 0%; padding-right: 0%; }
	#wb_main { min-height: 50px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance17 ul { background: transparent none repeat right top; }
	#wb_element_instance17 .btn-collapser { display: none; }
	#wb_element_instance17 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance17 ul { background: transparent none repeat right top; }
	#wb_element_instance17 .btn-collapser { display: none; }
	#wb_element_instance17 > ul { display: block; }
	#wb_element_instance18 { top: 118px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance8 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance9 { width: auto; margin-left: 10px; margin-right: 10px; }
}
